/* Estilo criado por Maginot Jr. - Inmetro/sc - maginot.junior@gmail.com */

body {
	margin: 41px 0px 0px 0px; 
	background: #DDDDC8 url(../imgs/selo.png) repeat-x top left;
	color: black;
	font: normal 12px Arial, Tahoma, Verdana, sans-serif;
}

img {
	border: 0px;
	vertical-align: middle;
}
ul
{
	margin:0px;
	padding:0px;

}

li {
	list-style-position: inside;
	list-style-image: url(../imgs/li_comum.png);
	margin:0px;
	padding:0px;
}

ol li {
	list-style-position: inherit;
	list-style-image: none;
	margin:0px;
	padding:0px;
	
}

ol li .ligabarito {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #006699;
	display: block;
	width: 100% !important;
}

ol li .odd {
	background: #e6e6fa !important;
}

ol li .vermelho {
	color: red !important;
}

.label {
	width:70px;
	background: #FEFFEA;
	padding: 2px;
	float:left;
}
form {
	margin:0px;
	padding:0px;
}

/* Parte da visualizacao de noticas */
.intro_fonte {
	font: normal 14px arial, verdana, sans-serif;
	color: #666;
	margin-top: -15px;
}
h3 {
	font: normal 12px Verdana, Arial, sans-serif;
}
h4 {
	font: bold 22px Geneva, Arial, verdana, sans-serif;
	color: black;
	margin-top: -12px;
}
h5 {
	font: bold 14px Geneva, Verdana, arial, sans-serif;
	color: black;
	padding: 4px 0px 4px 0px;
	border-top: 2px solid black;
	border-bottom: 2px solid #f0f0f0;
}
.img_noticia {
	background: #F3F8FC;
	padding:0px;
	padding-bottom: 20px;
	margin-right: 5px;
	width: 490px!important;
	display: block;
	border-top: 8px solid #f0f0f0;
	/*border: 1px solid #333 #66C2E1;*/
}

.img_noticia h3 {
	font: bold 14px Arial, Helvetica, sans-serif;
}

.seletor_tam_fonte {
	width: 150px;
	color: black;
	font: normal 10px arial;
	background: #FAFAFA;
	border: 1px solid #ccc;
	padding: 3px;
	margin-left:300px;
}

/* FIM - Parte da visualizacao de noticias */

.botao_voltar {
	background: white;
	bordeR: 1px outset #006699;
	color: #006699;
	font: bold 14px Verdana;
	padding: 2px;
}

.input01,.input02 {
	border: 1px outset white;
	font: normal 12px Arial, Verdana, sans-serif;
	color: black;
	background: #F3F4F0;
	padding: 2px;
	margin: 2px;
}
.input01 {
	width: 650px;
}
a {
	color: #2B5F99;
	text-decoration: none;
}
a:hover {
	color: #E00C0C;
	text-decoration: underline;
}


table.tabela01 {
	padding: 5px;

}
table.tabela01 th {
	font: bold 12px Verdana, Arial, Tahoma, sans-serif;
	color: #400000;
	background: #E9E9D1;
	border-left: 2px solid #774D22;
	border-top: 1px solid #774D22;
	border-bottom: 1px dotted #069;
}
table.tabela01 td {
	border-left: 2px solid #774D22;
	border-bottom: 1px solid #774D22;
	padding: 2px 20px 2px 20px;
}
.noticia_destaque {
	padding: 5px;font: normal 11px Arial, Verdana, Tahoma, sans-serif;background: #FFFFEC;
}
table.tabela02 {
	border:1px outset #000;
}
table.tabela02 th {
	background: black;
	color: white;
}
table.tabela02 tr {
	padding:10px;
}
table.tabela02 td {
	border-right: 1px solid #C0D3E2;
	border-bottom: 1px solid #C0D3E2;
	background: #F0F0E6;
	color: #069;
	font: normal 12px Verdana, Arial;
	vertical-align: top;
	padding: 8px;
}
.listaNoticias {
	margin:0px;
	padding:0px;
}

.listaNoticias li {
	list-style: none;
	list-style-position: outside;
	margin: 0px;
	width: 300px;
}
.listaNoticias li a {
	display: block;
	padding: 2px;
	border-bottom: 1px dotted #ccc;
	font: normal 11px Verdana, Arial, sans-serif;
	text-decoration: none;
	color: #069;
}
.listaNoticias li a:hover{
	background: #FFFAE6;
	color: red;
	text-decoration: none;
}


/* IDs */



#mestre {
	width: 760px;
	background: url(../imgs/bg-mestre2.png) repeat-y top center;
	position: absolute;
	margin-left: 50%;
	left: -380px;
	z-index: 10;
}

#conteudo {
	width: 690px;
	margin-left: 35px;
}
#cabecalho {
	width:698px;
	margin-left: 31px;
	background: url(../imgs/banner-topo.png) no-repeat top left;
	height: 166px;
	border-bottom: 2px solid #4d6803;
}
#menu {
	background: #F9F9F9;
	float:left;
	width: 184px;
	border-right: 0px solid #ccc;
	margin:0px;
}
#rodape {
	background: #A7CE38 /*url(../imgs/bg-rodape.png) repeat-x top left*/;
	width: 698px;
	margin-left: 31px;
	border-top: 8px solid #f00;
	border-bottom: 2px solid #069;
	color: black !important;
	font: 9px Verdana, Arial, sans-serif;
}
#ajax {
	margin-left: 190px;
}

#indique {
	width: 98%;
	border: 1px solid #ccc;
	background-color: #f1f1f1;
}




/* Classes */

.obs {
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #666;
}

.destaque {
	border-bottom: 1px dotted #069;
	color: #213059;
	white-space: nowrap;
}

.noborder{
	border: 0px !important;
}


.fonteclara {
	color: #999;
}
.margin50 {
	margin-left:50px;
}
.floatLeft {
	float:left;
	width:310px;
	margin-right: 20px;
	padding-bottom: 20px;
	border-right: 1px outset #DDDDC8;
	border-bottom: 1px outset #DDDDC8;
}
.floatLeft02 {
	float: left;
	width: 160px;
	margin-right:5px;

}


.floatLeft03 {
	float: left;
	padding:2px;
	width: 230px;
	margin-right:0px;
	margin-bottom:5px;
}
.noFloat03 {
	padding:2px;
	margin-left:240px;
	width: 230px;
	margin-bottom:5px;
}

.floatLeft04 {
	float: left;
	width: 200px;
}

.noFloat05 {
	width: 440px;
	margin-left: 30px;
}


.noFloat02 {
	margin-left:210px;
	width: 280px;
}
.noFloat02 h2,.floatLeft02 h2{
	color:#069;
	font:bold 12px Arial, Verdana, sans-serif;
	border:0px;
	padding:0px;
	margin:0px;
	
}
div.noFloat {
	padding:0px;
	margin-left:670px;
	width:440px;
}

div.acesso {
	margin:0px;
	width: 680px; 

	padding:0px 5px 0px 5px;
	height: 44px;
}
div.acesso input {
	font: normal 10px Arial, Verdana, sans-serif;
	background: #CCE1F7;
	color: #069;
	border: 1px solid #069;
}
div.acesso .botao {
	padding-top: 5px;
	float: left;
}
div.acesso .login {
	border-left:12px solid #DEF0D6;
	padding-bottom: 5px;
	padding-top: 10px;
	padding-left:10px;
	margin: 0px 0px 0px 250px;
	font: bold 12px Verdana, Arial, Tahoma, sans-serif;
}
div.menu-principal h2 {
	background: #ccc;
	color: white;
	padding: 5px;
	font: bold 12px Verdana, Tahoma, Arial, sans-serif;
	border:0px;
	margin:0px;
}
div.menu-principal ul {
	margin: 0px;
	padding: 0px;
}
div.menu-principal li{
	list-style: none;
	list-style-image: none;
	list-style-position: outside;
	font: normal 11px Verdana, Tahoma, Arial, sans-serif;
	color: #069;
	width: 184px;
	border-bottom: 1px solid #DCDCDC;
}
div.menu-principal li a {
	display: block;
	text-decoration: none;
	padding: 5px;
	color: #069;
	border:1px solid #FFF;
}
div.menu-principal li a:hover {
	background: #DEF0D6;
	border:1px solid #00CCFF;
	text-decoration: none;
}
div.titulo h1,h2 {
	margin: 5px;
	margin-left: 0px;
	padding-left: 10px;
	border-left: 6px solid #9FC91F;
	color: #069;
}
div.titulo h1 {
	font: normal 20px Verdana, Arial, Tahoma, sans-serif;
}
div.titulo h2 {
	font: bold 16px  Arial, Verdana, Tahoma, sans-serif;
}
div.titulo h3 {
	font: normal 11px Verdana, Arial, sans-serif;
	color: gray;
}
div.img_noticia {
	width: 230px;
	float: left;
}
div.img_noticia img {
	border: 2px solid black;
}
